Package: libruby2.5 Architecture: i386 Version: 2.5.1-1ubuntu1.6 Multi-Arch: same Priority: optional Section: libs Source: ruby2.5 Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian Ruby Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 14020 Depends: rake (>= 10.4.2), ruby-did-you-mean (>= 1.0), ruby-minitest (>= 5.4), ruby-net-telnet (>= 0.1.1), ruby-test-unit (>= 3.0.8~), libc6 (>= 2.25), libffi6 (>= 3.0.4), libgdbm-compat4, libgdbm5 (>= 1.14), libgmp10, libreadline7 (>= 6.0), libssl1.1 (>= 1.1.1), libyaml-0-2, zlib1g (>= 1:1.2.3.3) Filename: pool/main/r/ruby2.5/libruby2.5_2.5.1-1ubuntu1.6_i386.deb Size: 3184648 MD5sum: e2e36dd44c27f74aa4b0c54462e1c901 SHA1: 6bbc5aab21268e20cd476ee454515628dbb5fcef SHA256: e82633ed700a1a046187da1156f68daa85c186d57e66a6f1de4b64f4084e93fb Homepage: http://www.ruby-lang.org/ Description: Libraries necessary to run Ruby 2.5 Task: kubuntu-desktop, kubuntu-full Description-md5: ec2f7e530159a5dc0515d30bd850b20f Supported: 5y